body, td, p  {
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

a {
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

input {
   font-family: verdana;
   font-size:13px;
}

.MobileBox {
   width: 312px;
   border-top: 1px solid #E0E0E0;
   border-left: 1px solid #E0E0E0;
   border-right: 1px solid #B8B8B8;
   border-bottom: 1px solid #B8B8B8;
   padding: 10px;
   background-color: #f5f5f5;
   /*
   light blue
   background-color: #E6EEF6;
	very light gray
	background-color: #f5f5f5;
	*/
   border-radius: 8px;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   box-shadow: 0px 0px 2px #E0E0E0;
   -moz-box-shadow: 0px 0px 2px #E0E0E0;
   -webkit-box-shadow: 0px 0px 2px #E0E0E0;
}

.MobileBox:hover {
   background-color: white;
}

.BoxTitle {
   font-size: 18px;
   color: Navy;
   padding-bottom: 10px;
}

.Checkbox {
   border: 1px solid black;
   width: 12px;
}

.MainMenuBtn {
   width: 175px;
   margin-bottom: 10px;
}

